
import {
    myRequestPhp
} from './requestPhp.js'






const pre = ""
const apiType = "php"

/**
 * 
 * @returns 获取用户信息
 */
export function getBaseInfo(data) {
  return myRequestPhp({
         url: `${pre}mer/info`,
          method: 'GET',
              data,
              apiType
     })
}